<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbdcd540f98d685e0e3bba23295c3a57">
  <dict>
    <!--2021-09-17 15:14:01.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:01.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:14:01.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:14:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:14:01.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2021-09-17 15:14:01.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2021-09-17 15:14:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
